Subject: Re: Too Much Mail Volume
From: [email-masked] (Earnie Boyd)

4 Dec 1997 07:24:33 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: "Paul Garceau" <[email-masked]>
>To: [email-masked]
>Date: Wed, 3 Dec 1997 17:54:18 -0800
>Subject: Re: Too Much Mail Volume
>Reply-to: [email-masked]
>
>Greetings,
>
>On 30 Nov 97 at 12:45, the Illustrious Steven Bellenot wrote:
>
>> 
>> This mailing list has so much volume that I think we would be better
>> served with a newsgroup to move the traffic and to provide a FAQ.
>
>	I tend to agree with this...in two days I've received nearly 100 
emails 
>from the list.
>

Most of my mail from this list for the past 3 or 4 days has been this 
thread.  Please, put an end to it.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".